.galleryhead {
	background-color: #003333;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	display: inline;
	font-size: 16px;
	font-variant: normal;
	color: #CCFFFF;
	padding: 3px;
}


.headContain {
	text-align: center;
	text-decoration: none;
	clear: both;
	display: block;
	padding: 5px;
}
.headContain img {
	margin-top: 10px;
	border: 0;
}

.galpicleft {
	margin-right:10px;
	font-size:11px;
	border:none;
	margin-bottom: 10px;
	text-align: center;
	padding: 0;
	display: inline;
	float: left;
}
#head a {
	text-decoration: none;
	color: #330000;
}

.galpicleft img {
	border: 0;
	padding: 0;
	margin: 0;
}
#head table {
	color: #330000;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	margin: 0 auto;
}
#head td {
	background-color: #cc8800;
	padding: 2px;
	border: 3px solid #885500;
}
#mainframe .pad2 {
	height: 145px;
}
#head a:hover {
	background-color: #FFBB22;
	color: #330000;
}
#dropmenudiv{
	position:absolute;
	border:2px solid #885500;
	line-height:15px;
	z-index:100;
	font-size: 12px;
	border-bottom-width: 1px;
}

#dropmenudiv a{
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #885500;
	padding: 1px 0;
	text-decoration: none;
	color: #330000;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #FFBB22;
}
